<?xml version="1.0" encoding="utf-8"?>
<component size="518,144" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n6_lsax" name="n6" src="upx72" fileName="image/pigbank_wz_btn.png" xy="0,0"/>
    <text id="n5_upx7" name="title" xy="-13,-13" size="544,166" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#56710e" strokeSize="4" text="Confirm">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>